body{
    text-align: center;
    background-color: #303036;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
}

p,h1{
    font-size: 20px;
    font-weight: lighter;
}

span{
    font-weight: bold;
    font-size: 25px;
    color: #30BCED;
    text-decoration: underline;
}

input[type=button]{
    background-color: white;
    border: none;
    font-size: 20px;
    cursor: pointer;
    padding: 10px;
    border-radius: 5px
}

input[type=button]:hover{
    transition-duration: 0.5s;
    background-color: #30BCED;
    box-shadow: 5px 2px 2px black
}

strong{
    color: #FC5130;
}
h1{ 
    text-decoration: underline #FC5130
}